<?php
ob_start();
require_once("../../includes/clase_sesion.php");
$sesion=new sesion(); // inicio la sesion
require_once("../../includes/academia_constantes.php");
require_once("../../includes/funciones_generales.php");
$sesion->set('permiso',permisos($_POST['privilegio']));	

if(!comprobar_sesion()){
	mensaje($cleguaje->Phrase('global','ses_cad'),$cleguaje->Phrase('project','institucion'));	
	exit;
}

require_once("../../includes/MySQL.php");
require_once('../../includes/html2pdf/html2pdf.class.php'); 
$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));

$ide_est = $_GET['idest'];
$nom_est=strtoupper($_GET['nomest']);
$tipo_ide=$_GET['tipid'];
$tamano=$_GET['ob_tamano'];
$margenes=$_GET['ob_margenes'];

$dtsFecha=fechaTexto(date("Y-m-d"),true);

	$cad="select DETALLES_DOCUMENTOS('$ide_est')";
	$academia->instruccion($cad);
	while($row=$academia->extraer_registro_num()){
	$cadena1 = $row[0];
	}
	$campos=explode("|",$cadena1);
	$mpio=$campos[0];
	$sede=$campos[1];
	$grado=$campos[2];
	$grupo=$campos[3];
	$genero=$campos[4];
	if ($genero=='M'){
		$vocal='o';
	}
	else{
		$vocal='a';
	} 
#	$apellido1_est = $row['apellido1_est'];
?> 
 <page backtop="50mm" backbottom="35mm" backleft="35mm" backright="35mm"> 
      <page_header>
         <?php  include(dirname(__FILE__).'/encabezado_consta.php'); ?>
         	
      </page_header> 
      <page_footer> 
           <?php  include(dirname(__FILE__).'/pie_consta.php'); ?>
      </page_footer>  
	 <p>&nbsp;</p>
<p align="center">
EL RECTOR DE LA INSTITUCIÓN EDUCATIVA <?php echo EMPRESA; ?>
</p>
<p></p><p></p>
<p align="center">HACE CONSTAR</p><p></p><p></p>
<p align="justify">
Que, <?php  echo $nom_est; ?> identificad<?php  echo $vocal; ?> con  <?php  echo $tipo_ide; ?> número <?php  echo $ide_est; ?> expedida en <?php  echo $mpio; ?>, se encuentra estudiando en el año lectivo 2013, cursando el grado <?php  echo $grado  . " " . $grupo; ?> en la sede <?php  echo $sede; ?> de esta institución educativa.
</p>
<p></p>
<p>Se expide a petición del interesado. </p>
<p></p>
<p>Para constancia se firma el día <?php echo $dtsFecha["nomdia"] .", ".$dtsFecha["dia"]. " de ". $dtsFecha["nommes"]. " de ". $dtsFecha["anio"]."."  ?></p>

<p></p><p></p>
    <p align="center">
        <p>_________________________________</p>
        RICARDO NAVARRO<br/>
        RECTOR
    </p>
</page>
 
 
 <?php 
      $content = ob_get_clean(); 
      $pdf = new HTML2PDF('P','LETTER','fr', array('10mm', '20mm', '10mm', '20mm')); 
      $pdf->WriteHTML($content); 
      $pdf->Output('Listado de estudiantes grado xxx.pdf'); 
 ?>






